* {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

body {
    font-family: Helvetica Neue, Arial, sans-serif;
    font-size: 18px;
}

h1, h2 {
    color: #069a11;
}

h1 {
    margin-bottom: 20px;
    font-size: 40px;
}

h2 {
    margin-bottom: 10px;
    font-size: 25px;
}

.article-text {
    margin-bottom: 20px;
    text-align: justify;
}

#author-text {
    float: left;
    margin-top: 35px;
    margin-left: 10px;
    font-size: 22px;
}

.container {
    width: 1140px;
    margin: 20px auto 0 auto;
}

.blog-post {
    position: relative;
    float: left;
    width: 75%;
    padding-right: 30px;
}

.blog-post > img {
    height: 150px;
    width: auto;
}

.other-posts {
    float: left;
    width: 25%;
}

.other {
    margin-top: 40px;
}

.author-box {
    border-top: 1px solid #aaaaaa;
    padding-top: 20px;
}

.author-box > img {
    float: left;
    border-radius: 50%;
    height: 100px;
    width: 100px;
}

.date {
    position: absolute;
    top: 10px;
    right: 30px;
}